<template>
	<nuxt />
</template>

<script></script>

<style>
html {
	font-family: "Helvetica Neue", Arial, sans-serif, "Source Sans Pro",
		-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto;
	font-size: 16px;
	word-spacing: 1px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	color: #eeeeee;
}

body {
	background-color: #242424;
}

.page-enter-active,
.page-leave-active {
	transition: opacity 0.3s;
}

.page-enter,
.page-leave-to {
	opacity: 0;
}

*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
}
</style>
